.block_slider_accordation{
    width:928px;margin:0 0 0 -30px;height:341px; padding:3px 31px 0px 31px;
    overflow: hidden;position:relative;
	background:url(../images/slider_accordation.png) no-repeat 0px 0;}
.block_slider_accordation .slider_wrapper {
	width:929px; height: 330px; overflow: hidden;position:relative; padding: 0 0 0 3px;}

#slider_accordation_ul {list-style: none;padding: 0;height:330px;overflow: hidden; margin:0; padding:0 0 0 3px; width:20000px;}
#slider_accordation_ul li {float: left;display: block;height:330px;width:186px;overflow: hidden; position:relative;background:url(../images/left_shadow.png) repeat-y 0 0; padding:0 0 0 6px; margin:0 0 0 -6px;}  
#slider_accordation_ul li:first-child{}
#slider_accordation_ul li:last-child{padding-right:50px;}
#slider_accordation_ul li.active{width: 450px;}

.slider_image{
	position:absolute;
	min-height:330px; left:0px; top:0;}

